<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8333" petalType="view" />
  <object id="O8332">
    <standardView ref="V8333" />
    <view id="V8333">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="598" src="img/V8333.jpg" use="pict" width="900" />
      <img height="265" src="img/V8333_prev.jpg" use="pict" width="400" />
      <img height="85" src="img/V8333_thumb.jpg" use="thumb" width="128" />
      <original filename="wurstbande.jpg" hash="cbc099922b2353968afb9601f493a500" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8333" petalType="view">
          <title xml:lang="de" />
          <img height="85" src="img/V8333_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8331" petalType="group">
        <title xml:lang="de">Sebastian Vehlken</title>
        <members size="2" />
      </site>
    </sites>
  </object>
</petal>

